Index: /branches/version-2_13-dev/html/admin/basis/payment_input.php
===================================================================
--- /branches/version-2_13-dev/html/admin/basis/payment_input.php	(revision 22857)
+++ /branches/version-2_13-dev/html/admin/basis/payment_input.php	(revision 22926)
@@ -26,5 +26,4 @@
 
 $objPage = new LC_Page_Admin_Basis_PaymentInput_Ex();
-register_shutdown_function(array($objPage, 'destroy'));
 $objPage->init();
 $objPage->process();
Index: /branches/version-2_13-dev/html/admin/basis/tax.php
===================================================================
--- /branches/version-2_13-dev/html/admin/basis/tax.php	(revision 22857)
+++ /branches/version-2_13-dev/html/admin/basis/tax.php	(revision 22926)
@@ -26,5 +26,4 @@
 
 $objPage = new LC_Page_Admin_Basis_Tax_Ex();
-register_shutdown_function(array($objPage, 'destroy'));
 $objPage->init();
 $objPage->process();
Index: /branches/version-2_13-dev/html/admin/basis/kiyaku.php
===================================================================
--- /branches/version-2_13-dev/html/admin/basis/kiyaku.php	(revision 22857)
+++ /branches/version-2_13-dev/html/admin/basis/kiyaku.php	(revision 22926)
@@ -26,5 +26,4 @@
 
 $objPage = new LC_Page_Admin_Basis_Kiyaku_Ex();
-register_shutdown_function(array($objPage, 'destroy'));
 $objPage->init();
 $objPage->process();
Index: /branches/version-2_13-dev/html/admin/basis/payment.php
===================================================================
--- /branches/version-2_13-dev/html/admin/basis/payment.php	(revision 22857)
+++ /branches/version-2_13-dev/html/admin/basis/payment.php	(revision 22926)
@@ -26,5 +26,4 @@
 
 $objPage = new LC_Page_Admin_Basis_Payment_Ex();
-register_shutdown_function(array($objPage, 'destroy'));
 $objPage->init();
 $objPage->process();
Index: /branches/version-2_13-dev/html/admin/basis/delivery_input.php
===================================================================
--- /branches/version-2_13-dev/html/admin/basis/delivery_input.php	(revision 22857)
+++ /branches/version-2_13-dev/html/admin/basis/delivery_input.php	(revision 22926)
@@ -26,5 +26,4 @@
 
 $objPage = new LC_Page_Admin_Basis_DeliveryInput_Ex();
-register_shutdown_function(array($objPage, 'destroy'));
 $objPage->init();
 $objPage->process();
Index: /branches/version-2_13-dev/html/admin/basis/mail.php
===================================================================
--- /branches/version-2_13-dev/html/admin/basis/mail.php	(revision 22857)
+++ /branches/version-2_13-dev/html/admin/basis/mail.php	(revision 22926)
@@ -25,5 +25,4 @@
 
 $objPage = new LC_Page_Admin_Basis_Mail_Ex();
-register_shutdown_function(array($objPage, 'destroy'));
 $objPage->init();
 $objPage->process();
Index: /branches/version-2_13-dev/html/admin/basis/delivery.php
===================================================================
--- /branches/version-2_13-dev/html/admin/basis/delivery.php	(revision 22857)
+++ /branches/version-2_13-dev/html/admin/basis/delivery.php	(revision 22926)
@@ -25,5 +25,4 @@
 
 $objPage = new LC_Page_Admin_Basis_Delivery_Ex();
-register_shutdown_function(array($objPage, 'destroy'));
 $objPage->init();
 $objPage->process();
Index: /branches/version-2_13-dev/html/admin/basis/tradelaw.php
===================================================================
--- /branches/version-2_13-dev/html/admin/basis/tradelaw.php	(revision 22857)
+++ /branches/version-2_13-dev/html/admin/basis/tradelaw.php	(revision 22926)
@@ -25,5 +25,4 @@
 
 $objPage = new LC_Page_Admin_Basis_Tradelaw_Ex();
-register_shutdown_function(array($objPage, 'destroy'));
 $objPage->init();
 $objPage->process();
Index: /branches/version-2_13-dev/html/admin/customer/edit.php
===================================================================
--- /branches/version-2_13-dev/html/admin/customer/edit.php	(revision 22857)
+++ /branches/version-2_13-dev/html/admin/customer/edit.php	(revision 22926)
@@ -26,5 +26,4 @@
 
 $objPage = new LC_Page_Admin_Customer_Edit_Ex();
-register_shutdown_function(array($objPage, 'destroy'));
 $objPage->init();
 $objPage->process();
Index: /branches/version-2_13-dev/html/admin/customer/search_customer.php
===================================================================
--- /branches/version-2_13-dev/html/admin/customer/search_customer.php	(revision 22857)
+++ /branches/version-2_13-dev/html/admin/customer/search_customer.php	(revision 22926)
@@ -26,5 +26,4 @@
 
 $objPage = new LC_Page_Admin_Customer_SearchCustomer_Ex();
-register_shutdown_function(array($objPage, 'destroy'));
 $objPage->init();
 $objPage->process();
Index: /branches/version-2_13-dev/html/admin/customer/index.php
===================================================================
--- /branches/version-2_13-dev/html/admin/customer/index.php	(revision 22857)
+++ /branches/version-2_13-dev/html/admin/customer/index.php	(revision 22926)
@@ -26,5 +26,4 @@
 
 $objPage = new LC_Page_Admin_Customer_Ex();
-register_shutdown_function(array($objPage, 'destroy'));
 $objPage->init();
 $objPage->process();
Index: /branches/version-2_13-dev/html/admin/products/category.php
===================================================================
--- /branches/version-2_13-dev/html/admin/products/category.php	(revision 22857)
+++ /branches/version-2_13-dev/html/admin/products/category.php	(revision 22926)
@@ -26,5 +26,4 @@
 
 $objPage = new LC_Page_Admin_Products_Category_Ex();
-register_shutdown_function(array($objPage, 'destroy'));
 $objPage->init();
 $objPage->process();
Index: /branches/version-2_13-dev/html/admin/products/maker.php
===================================================================
--- /branches/version-2_13-dev/html/admin/products/maker.php	(revision 22857)
+++ /branches/version-2_13-dev/html/admin/products/maker.php	(revision 22926)
@@ -26,5 +26,4 @@
 
 $objPage = new LC_Page_Admin_Products_Maker_Ex();
-register_shutdown_function(array($objPage, 'destroy'));
 $objPage->init();
 $objPage->process();
Index: /branches/version-2_13-dev/html/admin/products/product_select.php
===================================================================
--- /branches/version-2_13-dev/html/admin/products/product_select.php	(revision 22857)
+++ /branches/version-2_13-dev/html/admin/products/product_select.php	(revision 22926)
@@ -26,5 +26,4 @@
 
 $objPage = new LC_Page_Admin_Products_ProductSelect_Ex();
-register_shutdown_function(array($objPage, 'destroy'));
 $objPage->init();
 $objPage->process();
Index: /branches/version-2_13-dev/html/admin/products/upload_csv.php
===================================================================
--- /branches/version-2_13-dev/html/admin/products/upload_csv.php	(revision 22857)
+++ /branches/version-2_13-dev/html/admin/products/upload_csv.php	(revision 22926)
@@ -26,5 +26,4 @@
 
 $objPage = new LC_Page_Admin_Products_UploadCSV_Ex();
-register_shutdown_function(array($objPage, 'destroy'));
 $objPage->init();
 $objPage->process();
Index: /branches/version-2_13-dev/html/admin/products/product.php
===================================================================
--- /branches/version-2_13-dev/html/admin/products/product.php	(revision 22857)
+++ /branches/version-2_13-dev/html/admin/products/product.php	(revision 22926)
@@ -26,5 +26,4 @@
 
 $objPage = new LC_Page_Admin_Products_Product_Ex();
-register_shutdown_function(array($objPage, 'destroy'));
 $objPage->init();
 $objPage->process();
Index: /branches/version-2_13-dev/html/admin/products/review.php
===================================================================
--- /branches/version-2_13-dev/html/admin/products/review.php	(revision 22857)
+++ /branches/version-2_13-dev/html/admin/products/review.php	(revision 22926)
@@ -26,5 +26,4 @@
 
 $objPage = new LC_Page_Admin_Products_Review_Ex();
-register_shutdown_function(array($objPage, 'destroy'));
 $objPage->init();
 $objPage->process();
Index: /branches/version-2_13-dev/html/admin/products/classcategory.php
===================================================================
--- /branches/version-2_13-dev/html/admin/products/classcategory.php	(revision 22857)
+++ /branches/version-2_13-dev/html/admin/products/classcategory.php	(revision 22926)
@@ -26,5 +26,4 @@
 
 $objPage = new LC_Page_Admin_Products_ClassCategory_Ex();
-register_shutdown_function(array($objPage, 'destroy'));
 $objPage->init();
 $objPage->process();
Index: /branches/version-2_13-dev/html/admin/products/class.php
===================================================================
--- /branches/version-2_13-dev/html/admin/products/class.php	(revision 22857)
+++ /branches/version-2_13-dev/html/admin/products/class.php	(revision 22926)
@@ -26,5 +26,4 @@
 
 $objPage = new LC_Page_Admin_Products_Class_Ex();
-register_shutdown_function(array($objPage, 'destroy'));
 $objPage->init();
 $objPage->process();
Index: /branches/version-2_13-dev/html/admin/products/product_class.php
===================================================================
--- /branches/version-2_13-dev/html/admin/products/product_class.php	(revision 22857)
+++ /branches/version-2_13-dev/html/admin/products/product_class.php	(revision 22926)
@@ -26,5 +26,4 @@
 
 $objPage = new LC_Page_Admin_Products_ProductClass_Ex();
-register_shutdown_function(array($objPage, 'destroy'));
 $objPage->init();
 $objPage->process();
Index: /branches/version-2_13-dev/html/admin/products/review_edit.php
===================================================================
--- /branches/version-2_13-dev/html/admin/products/review_edit.php	(revision 22857)
+++ /branches/version-2_13-dev/html/admin/products/review_edit.php	(revision 22926)
@@ -26,5 +26,4 @@
 
 $objPage = new LC_Page_Admin_Products_ReviewEdit_Ex();
-register_shutdown_function(array($objPage, 'destroy'));
 $objPage->init();
 $objPage->process();
Index: /branches/version-2_13-dev/html/admin/products/index.php
===================================================================
--- /branches/version-2_13-dev/html/admin/products/index.php	(revision 22857)
+++ /branches/version-2_13-dev/html/admin/products/index.php	(revision 22926)
@@ -26,5 +26,4 @@
 
 $objPage = new LC_Page_Admin_Products_Ex();
-register_shutdown_function(array($objPage, 'destroy'));
 $objPage->init();
 $objPage->process();
Index: /branches/version-2_13-dev/html/admin/products/product_rank.php
===================================================================
--- /branches/version-2_13-dev/html/admin/products/product_rank.php	(revision 22857)
+++ /branches/version-2_13-dev/html/admin/products/product_rank.php	(revision 22926)
@@ -26,5 +26,4 @@
 
 $objPage = new LC_Page_Admin_Products_ProductRank_Ex();
-register_shutdown_function(array($objPage, 'destroy'));
 $objPage->init();
 $objPage->process();
Index: /branches/version-2_13-dev/html/admin/products/upload_csv_category.php
===================================================================
--- /branches/version-2_13-dev/html/admin/products/upload_csv_category.php	(revision 22857)
+++ /branches/version-2_13-dev/html/admin/products/upload_csv_category.php	(revision 22926)
@@ -26,5 +26,4 @@
 
 $objPage = new LC_Page_Admin_Products_UploadCSVCategory_Ex();
-register_shutdown_function(array($objPage, 'destroy'));
 $objPage->init();
 $objPage->process();
Index: /branches/version-2_13-dev/html/admin/design/index.php
===================================================================
--- /branches/version-2_13-dev/html/admin/design/index.php	(revision 22857)
+++ /branches/version-2_13-dev/html/admin/design/index.php	(revision 22926)
@@ -26,5 +26,4 @@
 
 $objPage = new LC_Page_Admin_Design_Ex();
-register_shutdown_function(array($objPage, 'destroy'));
 $objPage->init();
 $objPage->process();
Index: /branches/version-2_13-dev/html/admin/design/css.php
===================================================================
--- /branches/version-2_13-dev/html/admin/design/css.php	(revision 22857)
+++ /branches/version-2_13-dev/html/admin/design/css.php	(revision 22926)
@@ -26,5 +26,4 @@
 
 $objPage = new LC_Page_Admin_Design_CSS_Ex();
-register_shutdown_function(array($objPage, 'destroy'));
 $objPage->init();
 $objPage->process();
Index: /branches/version-2_13-dev/html/admin/design/header.php
===================================================================
--- /branches/version-2_13-dev/html/admin/design/header.php	(revision 22857)
+++ /branches/version-2_13-dev/html/admin/design/header.php	(revision 22926)
@@ -26,5 +26,4 @@
 
 $objPage = new LC_Page_Admin_Design_Header_Ex();
-register_shutdown_function(array($objPage, 'destroy'));
 $objPage->init();
 $objPage->process();
Index: /branches/version-2_13-dev/html/admin/design/main_edit.php
===================================================================
--- /branches/version-2_13-dev/html/admin/design/main_edit.php	(revision 22857)
+++ /branches/version-2_13-dev/html/admin/design/main_edit.php	(revision 22926)
@@ -26,5 +26,4 @@
 
 $objPage = new LC_Page_Admin_Design_MainEdit_Ex();
-register_shutdown_function(array($objPage, 'destroy'));
 $objPage->init();
 $objPage->process();
Index: /branches/version-2_13-dev/html/admin/design/template.php
===================================================================
--- /branches/version-2_13-dev/html/admin/design/template.php	(revision 22857)
+++ /branches/version-2_13-dev/html/admin/design/template.php	(revision 22926)
@@ -26,5 +26,4 @@
 
 $objPage = new LC_Page_Admin_Design_Template_Ex();
-register_shutdown_function(array($objPage, 'destroy'));
 $objPage->init();
 $objPage->process();
Index: /branches/version-2_13-dev/html/admin/design/up_down.php
===================================================================
--- /branches/version-2_13-dev/html/admin/design/up_down.php	(revision 22857)
+++ /branches/version-2_13-dev/html/admin/design/up_down.php	(revision 22926)
@@ -26,5 +26,4 @@
 
 $objPage = new LC_Page_Admin_Design_UpDown_Ex();
-register_shutdown_function(array($objPage, 'destroy'));
 $objPage->init();
 $objPage->process();
Index: /branches/version-2_13-dev/html/admin/design/bloc.php
===================================================================
--- /branches/version-2_13-dev/html/admin/design/bloc.php	(revision 22857)
+++ /branches/version-2_13-dev/html/admin/design/bloc.php	(revision 22926)
@@ -26,5 +26,4 @@
 
 $objPage = new LC_Page_Admin_Design_Bloc_Ex();
-register_shutdown_function(array($objPage, 'destroy'));
 $objPage->init();
 $objPage->process();
Index: /branches/version-2_13-dev/html/resize_image.php
===================================================================
--- /branches/version-2_13-dev/html/resize_image.php	(revision 22857)
+++ /branches/version-2_13-dev/html/resize_image.php	(revision 22926)
@@ -26,5 +26,4 @@
 
 $objPage = new LC_Page_ResizeImage_Ex();
-register_shutdown_function(array($objPage, 'destroy'));
 $objPage->init();
 $objPage->process();
Index: /branches/version-2_13-dev/html/contact/index.php
===================================================================
--- /branches/version-2_13-dev/html/contact/index.php	(revision 22857)
+++ /branches/version-2_13-dev/html/contact/index.php	(revision 22926)
@@ -25,5 +25,4 @@
 
 $objPage = new LC_Page_Contact_Ex();
-register_shutdown_function(array($objPage, 'destroy'));
 $objPage->init();
 $objPage->process();
Index: /branches/version-2_13-dev/html/contact/complete.php
===================================================================
--- /branches/version-2_13-dev/html/contact/complete.php	(revision 22857)
+++ /branches/version-2_13-dev/html/contact/complete.php	(revision 22926)
@@ -26,5 +26,4 @@
 
 $objPage = new LC_Page_Contact_Complete_Ex();
-register_shutdown_function(array($objPage, 'destroy'));
 $objPage->init();
 $objPage->process();
Index: /branches/version-2_13-dev/html/index.php
===================================================================
--- /branches/version-2_13-dev/html/index.php	(revision 22857)
+++ /branches/version-2_13-dev/html/index.php	(revision 22926)
@@ -25,5 +25,4 @@
 
 $objPage = new LC_Page_Index_Ex();
-register_shutdown_function(array($objPage, 'destroy'));
 $objPage->init();
 $objPage->process();
Index: /branches/version-2_13-dev/html/guide/kiyaku.php
===================================================================
--- /branches/version-2_13-dev/html/guide/kiyaku.php	(revision 22857)
+++ /branches/version-2_13-dev/html/guide/kiyaku.php	(revision 22926)
@@ -30,5 +30,4 @@
 
 $objPage = new LC_Page_Guide_Kiyaku_Ex();
-register_shutdown_function(array($objPage, 'destroy'));
 $objPage->init();
 $objPage->process();
Index: /branches/version-2_13-dev/html/guide/privacy.php
===================================================================
--- /branches/version-2_13-dev/html/guide/privacy.php	(revision 22857)
+++ /branches/version-2_13-dev/html/guide/privacy.php	(revision 22926)
@@ -30,5 +30,4 @@
 
 $objPage = new LC_Page_Guide_Privacy_Ex();
-register_shutdown_function(array($objPage, 'destroy'));
 $objPage->init();
 $objPage->process();
Index: /branches/version-2_13-dev/html/guide/usage.php
===================================================================
--- /branches/version-2_13-dev/html/guide/usage.php	(revision 22857)
+++ /branches/version-2_13-dev/html/guide/usage.php	(revision 22926)
@@ -30,5 +30,4 @@
 
 $objPage = new LC_Page_Guide_Usage_Ex();
-register_shutdown_function(array($objPage, 'destroy'));
 $objPage->init();
 $objPage->process();
Index: /branches/version-2_13-dev/html/guide/index.php
===================================================================
--- /branches/version-2_13-dev/html/guide/index.php	(revision 22857)
+++ /branches/version-2_13-dev/html/guide/index.php	(revision 22926)
@@ -30,5 +30,4 @@
 
 $objPage = new LC_Page_Guide_Ex();
-register_shutdown_function(array($objPage, 'destroy'));
 $objPage->init();
 $objPage->process();
Index: /branches/version-2_13-dev/html/guide/charge.php
===================================================================
--- /branches/version-2_13-dev/html/guide/charge.php	(revision 22857)
+++ /branches/version-2_13-dev/html/guide/charge.php	(revision 22926)
@@ -30,5 +30,4 @@
 
 $objPage = new LC_Page_Guide_Charge_Ex();
-register_shutdown_function(array($objPage, 'destroy'));
 $objPage->init();
 $objPage->process();
Index: /branches/version-2_13-dev/html/guide/about.php
===================================================================
--- /branches/version-2_13-dev/html/guide/about.php	(revision 22857)
+++ /branches/version-2_13-dev/html/guide/about.php	(revision 22926)
@@ -30,5 +30,4 @@
 
 $objPage = new LC_Page_Guide_About_Ex();
-register_shutdown_function(array($objPage, 'destroy'));
 $objPage->init();
 $objPage->process();
Index: /branches/version-2_13-dev/html/forgot/index.php
===================================================================
--- /branches/version-2_13-dev/html/forgot/index.php	(revision 22857)
+++ /branches/version-2_13-dev/html/forgot/index.php	(revision 22926)
@@ -26,5 +26,4 @@
 
 $objPage = new LC_Page_Forgot_Ex();
-register_shutdown_function(array($objPage, 'destroy'));
 $objPage->init();
 $objPage->process();
Index: /branches/version-2_13-dev/html/entry/index.php
===================================================================
--- /branches/version-2_13-dev/html/entry/index.php	(revision 22857)
+++ /branches/version-2_13-dev/html/entry/index.php	(revision 22926)
@@ -26,5 +26,4 @@
 
 $objPage = new LC_Page_Entry_Ex();
-register_shutdown_function(array($objPage, 'destroy'));
 $objPage->init();
 $objPage->process();
Index: /branches/version-2_13-dev/html/entry/complete.php
===================================================================
--- /branches/version-2_13-dev/html/entry/complete.php	(revision 22857)
+++ /branches/version-2_13-dev/html/entry/complete.php	(revision 22926)
@@ -26,5 +26,4 @@
 
 $objPage = new LC_Page_Entry_Complete_Ex();
-register_shutdown_function(array($objPage, 'destroy'));
 $objPage->init();
 $objPage->process();
Index: /branches/version-2_13-dev/html/entry/kiyaku.php
===================================================================
--- /branches/version-2_13-dev/html/entry/kiyaku.php	(revision 22857)
+++ /branches/version-2_13-dev/html/entry/kiyaku.php	(revision 22926)
@@ -26,5 +26,4 @@
 
 $objPage = new LC_Page_Entry_Kiyaku_Ex();
-register_shutdown_function(array($objPage, 'destroy'));
 $objPage->init();
 $objPage->process();
Index: /branches/version-2_13-dev/html/entry/email_mobile.php
===================================================================
--- /branches/version-2_13-dev/html/entry/email_mobile.php	(revision 22857)
+++ /branches/version-2_13-dev/html/entry/email_mobile.php	(revision 22926)
@@ -30,5 +30,4 @@
 
 $objPage = new LC_Page_Entry_EmailMobile_Ex();
-register_shutdown_function(array($objPage, 'destroy'));
 $objPage->init();
 $objPage->process();
Index: /branches/version-2_13-dev/html/products/search.php
===================================================================
--- /branches/version-2_13-dev/html/products/search.php	(revision 22857)
+++ /branches/version-2_13-dev/html/products/search.php	(revision 22926)
@@ -30,5 +30,4 @@
 
 $objPage = new LC_Page_Products_Search_Ex();
-register_shutdown_function(array($objPage, 'destroy'));
 $objPage->init();
 $objPage->process();
Index: /branches/version-2_13-dev/html/products/category_list.php
===================================================================
--- /branches/version-2_13-dev/html/products/category_list.php	(revision 22857)
+++ /branches/version-2_13-dev/html/products/category_list.php	(revision 22926)
@@ -30,5 +30,4 @@
 
 $objPage = new LC_Page_Products_CategoryList_Ex();
-register_shutdown_function(array($objPage, 'destroy'));
 $objPage->init();
 $objPage->process();
Index: /branches/version-2_13-dev/html/products/review_complete.php
===================================================================
--- /branches/version-2_13-dev/html/products/review_complete.php	(revision 22857)
+++ /branches/version-2_13-dev/html/products/review_complete.php	(revision 22926)
@@ -25,5 +25,4 @@
 
 $objPage = new LC_Page_Products_ReviewComplete_Ex();
-register_shutdown_function(array($objPage, 'destroy'));
 $objPage->init();
 $objPage->process();
Index: /branches/version-2_13-dev/html/products/list.php
===================================================================
--- /branches/version-2_13-dev/html/products/list.php	(revision 22857)
+++ /branches/version-2_13-dev/html/products/list.php	(revision 22926)
@@ -26,5 +26,4 @@
 
 $objPage = new LC_Page_Products_List_Ex();
-register_shutdown_function(array($objPage, 'destroy'));
 $objPage->init();
 $objPage->process();
Index: /branches/version-2_13-dev/html/products/review.php
===================================================================
--- /branches/version-2_13-dev/html/products/review.php	(revision 22857)
+++ /branches/version-2_13-dev/html/products/review.php	(revision 22926)
@@ -26,5 +26,4 @@
 
 $objPage = new LC_Page_Products_Review_Ex();
-register_shutdown_function(array($objPage, 'destroy'));
 $objPage->init();
 $objPage->process();
Index: /branches/version-2_13-dev/html/products/detail.php
===================================================================
--- /branches/version-2_13-dev/html/products/detail.php	(revision 22857)
+++ /branches/version-2_13-dev/html/products/detail.php	(revision 22926)
@@ -26,5 +26,4 @@
 
 $objPage = new LC_Page_Products_Detail_Ex();
-register_shutdown_function(array($objPage, 'destroy'));
 $objPage->init();
 $objPage->process();
Index: /branches/version-2_13-dev/html/input_zip.php
===================================================================
--- /branches/version-2_13-dev/html/input_zip.php	(revision 22857)
+++ /branches/version-2_13-dev/html/input_zip.php	(revision 22926)
@@ -26,5 +26,4 @@
 
 $objPage = new LC_Page_InputZip_Ex();
-register_shutdown_function(array($objPage, 'destroy'));
 $objPage->init();
 $objPage->process();
Index: /branches/version-2_13-dev/html/rss/product.php
===================================================================
--- /branches/version-2_13-dev/html/rss/product.php	(revision 22857)
+++ /branches/version-2_13-dev/html/rss/product.php	(revision 22926)
@@ -29,5 +29,4 @@
 
 $objPage = new LC_Page_Rss_Products_Ex();
-register_shutdown_function(array($objPage, 'destroy'));
 $objPage->init();
 $objPage->process();
Index: /branches/version-2_13-dev/html/rss/products.php
===================================================================
--- /branches/version-2_13-dev/html/rss/products.php	(revision 22857)
+++ /branches/version-2_13-dev/html/rss/products.php	(revision 22926)
@@ -26,5 +26,4 @@
 
 $objPage = new LC_Page_Rss_Products_Ex();
-register_shutdown_function(array($objPage, 'destroy'));
 $objPage->init();
 $objPage->process();
Index: /branches/version-2_13-dev/html/rss/index.php
===================================================================
--- /branches/version-2_13-dev/html/rss/index.php	(revision 22857)
+++ /branches/version-2_13-dev/html/rss/index.php	(revision 22926)
@@ -26,5 +26,4 @@
 
 $objPage = new LC_Page_Rss_Ex();
-register_shutdown_function(array($objPage, 'destroy'));
 $objPage->init();
 $objPage->process();
Index: /branches/version-2_13-dev/html/api/index.php
===================================================================
--- /branches/version-2_13-dev/html/api/index.php	(revision 22857)
+++ /branches/version-2_13-dev/html/api/index.php	(revision 22926)
@@ -26,5 +26,4 @@
 
 $objPage = new LC_Page_Api_Ex();
-register_shutdown_function(array($objPage, 'destroy'));
 $objPage->init();
 $objPage->process();
Index: /branches/version-2_13-dev/html/api/php.php
===================================================================
--- /branches/version-2_13-dev/html/api/php.php	(revision 22857)
+++ /branches/version-2_13-dev/html/api/php.php	(revision 22926)
@@ -26,5 +26,4 @@
 
 $objPage = new LC_Page_Api_Php_Ex();
-register_shutdown_function(array($objPage, 'destroy'));
 $objPage->init();
 $objPage->process();
Index: /branches/version-2_13-dev/html/api/json.php
===================================================================
--- /branches/version-2_13-dev/html/api/json.php	(revision 22857)
+++ /branches/version-2_13-dev/html/api/json.php	(revision 22926)
@@ -26,5 +26,4 @@
 
 $objPage = new LC_Page_Api_Json_Ex();
-register_shutdown_function(array($objPage, 'destroy'));
 $objPage->init();
 $objPage->process();
Index: /branches/version-2_13-dev/html/api/xml.php
===================================================================
--- /branches/version-2_13-dev/html/api/xml.php	(revision 22857)
+++ /branches/version-2_13-dev/html/api/xml.php	(revision 22926)
@@ -26,5 +26,4 @@
 
 $objPage = new LC_Page_Api_Xml_Ex();
-register_shutdown_function(array($objPage, 'destroy'));
 $objPage->init();
 $objPage->process();
Index: /branches/version-2_13-dev/html/order/index.php
===================================================================
--- /branches/version-2_13-dev/html/order/index.php	(revision 22857)
+++ /branches/version-2_13-dev/html/order/index.php	(revision 22926)
@@ -26,5 +26,4 @@
 
 $objPage = new LC_Page_Order_Ex();
-register_shutdown_function(array($objPage, 'destroy'));
 $objPage->init();
 $objPage->process();
Index: /branches/version-2_13-dev/html/error.php
===================================================================
--- /branches/version-2_13-dev/html/error.php	(revision 22856)
+++ /branches/version-2_13-dev/html/error.php	(revision 22926)
@@ -29,5 +29,4 @@
 
 $objPage = new LC_Page_Error_SystemError_Ex();
-register_shutdown_function(array($objPage, 'destroy'));
 $objPage->init();
 $objPage->process();
Index: /branches/version-2_13-dev/html/mypage/favorite.php
===================================================================
--- /branches/version-2_13-dev/html/mypage/favorite.php	(revision 22857)
+++ /branches/version-2_13-dev/html/mypage/favorite.php	(revision 22926)
@@ -26,5 +26,4 @@
 
 $objPage = new LC_Page_Mypage_Favorite_Ex();
-register_shutdown_function(array($objPage, 'destroy'));
 $objPage->init();
 $objPage->process();
Index: /branches/version-2_13-dev/html/mypage/history.php
===================================================================
--- /branches/version-2_13-dev/html/mypage/history.php	(revision 22857)
+++ /branches/version-2_13-dev/html/mypage/history.php	(revision 22926)
@@ -26,5 +26,4 @@
 
 $objPage = new LC_Page_Mypage_History_Ex();
-register_shutdown_function(array($objPage, 'destroy'));
 $objPage->init();
 $objPage->process();
Index: /branches/version-2_13-dev/html/mypage/refusal.php
===================================================================
--- /branches/version-2_13-dev/html/mypage/refusal.php	(revision 22857)
+++ /branches/version-2_13-dev/html/mypage/refusal.php	(revision 22926)
@@ -26,5 +26,4 @@
 
 $objPage = new LC_Page_Mypage_Refusal_Ex();
-register_shutdown_function(array($objPage, 'destroy'));
 $objPage->init();
 $objPage->process();
Index: /branches/version-2_13-dev/html/mypage/delivery.php
===================================================================
--- /branches/version-2_13-dev/html/mypage/delivery.php	(revision 22857)
+++ /branches/version-2_13-dev/html/mypage/delivery.php	(revision 22926)
@@ -26,5 +26,4 @@
 
 $objPage = new LC_Page_Mypage_Delivery_Ex();
-register_shutdown_function(array($objPage, 'destroy'));
 $objPage->init();
 $objPage->process();
Index: /branches/version-2_13-dev/html/mypage/history_detail.php
===================================================================
--- /branches/version-2_13-dev/html/mypage/history_detail.php	(revision 22857)
+++ /branches/version-2_13-dev/html/mypage/history_detail.php	(revision 22926)
@@ -30,5 +30,4 @@
 
 $objPage = new LC_Page_Mypage_HistoryDetail_Ex();
-register_shutdown_function(array($objPage, 'destroy'));
 $objPage->init();
 $objPage->process();
Index: /branches/version-2_13-dev/html/mypage/change.php
===================================================================
--- /branches/version-2_13-dev/html/mypage/change.php	(revision 22857)
+++ /branches/version-2_13-dev/html/mypage/change.php	(revision 22926)
@@ -26,5 +26,4 @@
 
 $objPage = new LC_Page_Mypage_Change_Ex();
-register_shutdown_function(array($objPage, 'destroy'));
 $objPage->init();
 $objPage->process();
Index: /branches/version-2_13-dev/html/mypage/download.php
===================================================================
--- /branches/version-2_13-dev/html/mypage/download.php	(revision 22857)
+++ /branches/version-2_13-dev/html/mypage/download.php	(revision 22926)
@@ -26,5 +26,4 @@
 
 $objPage = new LC_Page_Mypage_DownLoad_Ex();
-register_shutdown_function(array($objPage, 'destroy'));
 $objPage->init();
 $objPage->process();
Index: /branches/version-2_13-dev/html/mypage/index.php
===================================================================
--- /branches/version-2_13-dev/html/mypage/index.php	(revision 22857)
+++ /branches/version-2_13-dev/html/mypage/index.php	(revision 22926)
@@ -26,5 +26,4 @@
 
 $objPage = new LC_Page_Mypage_Ex();
-register_shutdown_function(array($objPage, 'destroy'));
 $objPage->init();
 $objPage->process();
Index: /branches/version-2_13-dev/html/mypage/login.php
===================================================================
--- /branches/version-2_13-dev/html/mypage/login.php	(revision 22857)
+++ /branches/version-2_13-dev/html/mypage/login.php	(revision 22926)
@@ -26,5 +26,4 @@
 
 $objPage = new LC_Page_Mypage_Login_Ex();
-register_shutdown_function(array($objPage, 'destroy'));
 $objPage->init();
 $objPage->process();
Index: /branches/version-2_13-dev/html/mypage/refusal_complete.php
===================================================================
--- /branches/version-2_13-dev/html/mypage/refusal_complete.php	(revision 22857)
+++ /branches/version-2_13-dev/html/mypage/refusal_complete.php	(revision 22926)
@@ -26,5 +26,4 @@
 
 $objPage = new LC_Page_Mypage_RefusalComplete_Ex();
-register_shutdown_function(array($objPage, 'destroy'));
 $objPage->init();
 $objPage->process();
